Subject: Build a ceiling fan...attached JPEGs

From: Q Myers <[email-masked]>
Date: Sun, 04 Aug 1996 10:20:08 -0700

Using common materials, you can build a quiet, slow-turning,
efficient, 12VDC ceiling fan.

List of Materials:

weed wacker or treadmill motor

6 inch pulley

1/8 inch masonite

3/4 emt electrical conduit

8 inch shelf bracket

6 inch hose clamps

various sheet metal screws, and other hardware.

The Motor;

All electric weed wackers with the exception of the cordless
models that I am familiar with use a permanent magnet, 120VDC
motor. A rectifier in the unit changes the 120vac house current
into 120VDC for the motor. These motors turn at a slow speed
when supplied with 12VDC and I assume they would also work
with 24volt systems at a somewhat higher rpm. The motor in the
attached images is from an old treadmill, but I have built fans
with weed wacker motors. (see images)

Where do you get one of these motors? Often you can find used
weed wackers at yard sales. You might be able to find a discarded
weed wacker at a lawn and garden repair shop where some other
part of the machine has been damaged. A good place to check is
at a Sears Service Center where these are sometimes discarded. If
necessary a new weed wacker can be purchased as Sears for about
$50.00. I picked up several discarded units at a Sears Service
Center. Another type of motor that works even better, but is much
less common is a 120VDC motor from a treadmill, or electric
lawn mower. Again, try a shop that services these machines for
discarded motors. (see image)

Building the Fan:

I’m sure all you ingenious people out there can improvise a fan as
good or better than the one I built but here is how I did it.

Bought a 6 inch diecast pulley with the appropriate size center
hole from the local hardware store. Cut the 10 foot length of
conduit into 4 equal lengths. Flatten the conduit slightly to give
the proper angle for the blades. Fasten the conduit to the pulley
with sheet metal screws. (see image)

The blades are cut out of 1/8 inch masonite using a saber saw. The
pattern was drawn using two different size coffee cans for the
rounded ends, connecting the edges of the circles with a straight
line. Attach the blades to the conduit with sheetmetal screws.

Attaching the unit to the ceiling;

Attach the motor to the shelf bracket or “L” bracket using hose
clamps. Attach the bracket to the ceiling using lag bolts or large
wood screws. I used rubber bushings from an old pair of
automobile shocks between the bracket and ceiling to make it
even quieter.

Wiring;

I’ll leave the wiring up to you for the most part, as I assume most
of you know what is needed. Because this is a PM motor it will
run in either direction depending on polarity. Current draw will be
between 1 and 4 amps at 12 volts depending on the number and
angle of the blades.

Conclusion;

I have been using my ceiling fan for over 5 years without a
problem. During the summer it is sometimes left running 24 hours
a day. The unit is quiet, efficient, and dependable. I hope this will
be a fun and useful project for those that like to tinker.

In a week or two I plan on posting articles on building an exercise
bike/ 12V battery charger using another weed wacker motor, and
one on building an efficient 12 volt refrigerator.

If you have any questions, feel free to email me any time. Feel
free to use these images, and text for anything you like.

Q

-- 
Q Myers
http://www.teleport.com/~qmyers
Solar Powered in Central Oregon